Subject: [CI dt] CI - Deepening Into Inquiry, Freiburg, GER, February 14 - 18, 2026
From: Eckhard Mueller <[email-masked]>
To: [email-masked]
Date: Fri, 3 Oct 2025 11:26:25 +0200
List-Id: Deutschsprachige Mailingliste für Ankündigungen rund um "Contact Improvisation". <contactimpro.lists.contact.dance>

***

CONTACT IMPROVISATION / DEEPENING INTO ENQUIRY

Facilitated by Daniela Schwartz - Eckhard Müller - Melanie Seeger

Join us and those passionate dancers about CI enquiry and development, 
for a week of exploration, labs, try outs. A space/time to share and 
exchange around and about deepening into the practice of teaching and/or 
facilitating Contact Improvisation.

We will propose diverse formats for accessing your interests and 
questions, we will bring bibliography to dance with and to questions or 
(re)formulate concepts, as well scores and formats for Jamming and 
researching CI. You will benefit from a stable group of motivated movers 
committed to further develop and share their practice and knowledge 
within a group.

Dates

14 - 18 February 2026

*Place *

Freiburg im Breisgau, Germany.

Time

First day: 11 - 17 hLast day: 10 - 15:30 hDays in between: 10 - 16 h

Price

380 euros till Nov 10th 2025.

430 euros till Dec 10th 2026.

480 euros after.

Accommodation:We can help arrange accommodation

Language:English. We also speak german, french and spanish.

Info & registration: Eckhard Müller: [email-masked] ; phone: +49 
163 717 4939

greetings

the CI Teacher Training team Freibrug

Dani, Ecki & Meli

TEAM Daniela Schwartz (F/RA) Nomadic artist, involved in the practice, 
performance and teaching of Contact Improvisation and Improvisation 
since 1998. She travels throughout EU and the Americas giving workshops 
in various institutional and private contexts. In Alsace, her base of 
action, she is a member of Co. Dégadézo since 2005.  She is co-organizer 
and co-artistic director of contactfestival freiburg in Germany since 
2012. She was part of the conception, organization and conduction team 
of the 1st ISS Improvisation Summer School in collaboration with the 
Université Côte d'Azur, France 2019.  With a focus on the ecosomatic 
practices as multidirectional movements in the present moment and as 
material for research, thought and creation, my main interests are the 
complexity of the interrelational dialague and the virtuosity of 
attention and imagination anchored in the physical experience. Eckhard 
Müller (GER/F) Performer and teacher for Contact Improvisation & 
Improvisation, co-founder of the contactfestival freiburg and the dance 
company degadezo in Strasbourg. Further areas of experience in Somatics, 
contemporary movement techniques, acrobatics and yoga. I am teaching CI 
and Improvisation since the early 90ies worldwide. These techniques are 
also the foundation for my SKIN Interactive Performance Concept project, 
that I have realized in many cities all over South America and Europe 
with my partner Dani. My main objective is to find to a mutual 
communication with our partner. In my lessons I try to awaken a playful 
approach to our bodies in motion, the associated physical forces and 
touch. In general, I am interested in freedom, lightness and flow in the 
meeting with our partner and the group. Melanie Seeger (GER) 
www.tanz-mehr.de Lives and works in Freiburg as a freelance dancer and 
dance teacher. She gives regular courses in new dance, improvisation, 
contact improvisation (CI) and Vinyasa yoga. Together with Eckhard 
Müller and Bernd Ka, Melanie teaches the advanced CI training program by 
Bewegungs-art Freiburg. Apart from her teaching activities, Melanie 
performs in various stage projects. She did a two-year training in dance 
and expression therapy at Wendpunkt and graduated as dancer and 
performer at TIP (school for dance, improvisation and performance) in 
Freiburg. Currently she is undergoing Body Mind Centering® training to 
become somatic movement educator (SME). Melanie first discovered her 
love for dance when she was in her early 20s. Since then she has been 
intensively researching various contemporary dance forms and techniques, 
enjoying going deeper into body-aware understanding of healthy, 
sustainable movement.

*